@charset "utf-8";
html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td { 
margin: 0; 
padding: 0; 
border: 0; 
outline: 0;  
vertical-align: baseline; 
/*background: transparent;*/}  
body { line-height: 1; font-size:14px;}
.overflowHidden{overflow:hidden;}
ol, ul,li { list-style: none;}  
blockquote, q { quotes: none;}  
blockquote:before, blockquote:after,  
q:before, q:after { content: ''; content: none;}   
/* remember to define focus styles! */  
:focus { outline: 0;}    
/* remember to highlight inserts somehow! */  
ins { text-decoration: none;}  
del { text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */  
table { border-collapse: collapse; border-spacing: 0;}
#clear{ clear:both}
.clearfix:after { content: "."; display: block; height: 0; clear: both;visibility: hidden;}
.clearfix { display: inline-block;}
.clearfix { zoom: 1; display: block;}
a:link{ text-decoration:none; color:#1e1e1e;}
a:visited{ text-decoration:none; color:#1e1e1e;}
a:hover{ text-decoration:underline; color:#1e1e1e;}
a:active{ text-decoration:none; color:#1e1e1e;}
/* �������� [�������Сдf���������] */
.fB{ font-weight: bold;}
.fI{ font-style: italic;}
/* �����С*/
.f10px{ font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.f16px{ font-size:16px;}
.left{ float:left;}
.right{ float:right;}
.hidden{ display:none;}
.clearCss{ clear:both; overflow:auto; height:0;}
/* color */
.cGray,a.cGray:link,a.cGray:visited{ color:#666;}
.cWhite,a.cWhite:link,a.cWhite:visited{ color:#fff;}
.cRed,a.cRed:link,a.cRed:visited{ color:#a11a0d;}
.cBlue,a.cBlue:link,a.cBlue:visited{ color:#345787;}
.clBlue,a.clBlue:link,a.clBlue:visited{ color:#345787;}
.cOrg,a.cOrg:link,a.cOrg:visited{ color:#e3790f;}

/*��������*/
body{ background-image:url(../images/bodyBg.png); font-size:12px; }
.main{ width:980px; padding:10px; margin:0px auto; overflow:hidden; background-color:#fff;}
.header{ 
margin:0px auto; 
height:auto;  
margin-bottom:10px;
}
.header .b{display: block; width:100%; height: 375px; background-repeat: no-repeat; background-position: top center;}
.header .s{display: none;}

/*bannerͼ*/
.con_left{ float:left; width:480px;}
	.titleh2{ background-image: url(../images/h2bg.png); background-repeat: repeat-x; background-position: 0 bottom; padding:0px 10px; padding-bottom: 10px; line-height:40px; height:40px; margin-bottom:8px;}
	.titleh2 h2{ 
	color:#014f80; 
	float: left; 
	font-size: 20px; 
	font-family:"Microsoft YaHei",΢���ź�,"MicrosoftJhengHei",����ϸ��;}
	.titleh2 .more{ float:right; font-size: 12px;font-family:Arial;}
.preface{    background-image: url(../images/daoyuBg.png);
    font-size: 12px;
    color: #666;
    padding: 6px 10px;
    line-height: 24px;
    border: solid 1px #d1d1d1;
    margin-bottom: 0px;
    background-color: #fff;}
.preface p:nth-child(2){text-indent:2em;}
.content{ margin-bottom:20px;}
.con_right{ float:right; width:480px;}
	.picbig{margin-bottom:20px;}
.picbig .picarea{ height:292px; border:solid 1px #fff;}
.picbig .picarea li{ width:480px; height:292px; position:relative; display:none;}
.picbig .picarea li img{ width:480px; height:292px; display:block;}
.picbig .picarea li em, .picbig .picarea li h4{ display: block; position:absolute; left: 0px; bottom: 0px; height: 30px; line-height: 30px; width:480px;}
.picbig .picarea li em{ background-color: #000;z-index: 1; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;}
.picbig .picarea li h4{ padding-left: 10px; color: #fff; font-size: 14px; z-index: 12}
.picbig .numarea{height:20px;}
.picbig .numarea li{ width:158px; height:14px; overflow:hidden; text-indent: -100px; cursor:pointer; float:left; border:solid 1px #fff; border-top:none; background-color: #ddd;}
.picbig .numarea li.active{ background-color: #345787;}


.conleft_ul{ padding:0px 10px; margin-bottom: 12px;}/*ͷ��*/
.conleft_ul li{ border-bottom:dotted 1px #d1d1d1; padding-bottom:10px;padding-top:10px;}
.conleft_ul li h3 a{ font-size:18px; line-height: 140%; font-family:"Microsoft YaHei",΢���ź�,"MicrosoftJhengHei",����ϸ��;}
.conleft_ul li p{ color:#444; font-size:13px;line-height:20px; text-indent:2em;}
.conleft_ul h3{margin-bottom:10px;}

.picdiv{ padding:10px;}
.picdiv img{ float:left; margin-right:10px; width:176px; height:116px; padding:1px; border:solid 1px #c9c9c9;}
.picdiv h3{ font-size:16px; line-height:25px; margin-bottom:7px; font-family:"Microsoft YaHei",΢���ź�,"MicrosoftJhengHei",����ϸ��;}
.picdiv p{ font-size:12px;color:#444; line-height:1.7em; word-break:normal;}
.newslist{ padding-left:10px;}
.newslist li{ background:url(../images/dian.png) no-repeat 0px 8px; padding-left:15px; font-size:16px; line-height:2em;}
.newslist li a{line-height: 140%;    display: inline-block;}
		.gl{width:390px; height:200px; display:block; background:url(../images/gl.jpg) no-repeat;}
.new_1{ width:390px; height:230px; margin-bottom:20px;}
.new_1 img{ display:block; width:390px; height:230px;}
.new_2{ width:390px; height:130px;}
.new_2 img{ display:block; width:390px; height:130px;}


.editor{width:1000px; margin:0 auto; text-align: right; line-height: 24px; font-size: 14px; padding:16px 20px;}
.top_nav > li > a {line-height: 29px;}

/*20200228修改自适应*/
@media (max-width: 1200px) {
}

@media (max-width: 992px) {  
	.header{
	background-image:none;
	width: 100%;
	height: auto;
  }
  .header .b{display: none;}
  .header .s{display: block;}
  .header .s img{
	  width: 100%;
  }
  .main,.editor{
	width:100%;
  }
  .editor{
  padding: 16px 0px;
  }
  .main{
	margin:0px;
	padding:0px;
  }
  .con_left ,.con_right{
    float: left;
    width: 96%;
    padding: 10px 2%;
	}
	.picbig .picarea {
    height: auto;
	}
	.picbig .picarea li, .picbig .picarea li img {
		width: 100%;
		height: auto;
	}
	.picbig .picarea li em, .picbig .picarea li h4{width:100%;}
	.picbig .numarea li {
    width: 33%;
	border:0px;
	
	}
	.preface{margin-bottom:10px;padding:10px;}
	.preface p{
		font-size: 15px;
    line-height: 140%;
	}
	.cBlue{font-size:20px;}
}


@media (max-width: 768px) {
  

}

#lb .swiper-slide span{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	right: 0;
}
#lb .swiper-slide img{
	width:100%;
  height:300px;
}
.swiper-container{
  margin-bottom:15px;
}
